ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dmytro Sen (JIRA)" <j...@apache.org>
Subject [jira] [Created] (AMBARI-7514) HDP 2.2. or 2.2.1 is no longer deployable after moving to versioned
Date Fri, 26 Sep 2014 12:48:33 GMT
Dmytro Sen created AMBARI-7514:
----------------------------------

             Summary: HDP 2.2. or 2.2.1 is no longer deployable after moving to versioned
                 Key: AMBARI-7514
                 URL: https://issues.apache.org/jira/browse/AMBARI-7514
             Project: Ambari
          Issue Type: Task
          Components: stacks
    Affects Versions: 1.7.0
         Environment: HDP2.2
            Reporter: Dmytro Sen
            Assignee: Dmytro Sen
            Priority: Blocker
             Fix For: 1.7.0


Repo url - http://s3.amazonaws.com/dev.hortonworks.com/HDP/centos6/2.x/updates/2.2.0.0 has
now moved to using versioned rpms.

Due to that HDP-2.2.1 can no longer be deployed. I also tried to deploy HDP-2.2 and I cannot
deploy that either.




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message